/* start checkboxes */
.chkbox, .rdbut {
    white-space: nowrap;
    font-size: 14px;
}

    .chkbox label, .rdbut label {
        cursor: pointer;
    }

    .chkbox .chbx, .rdbut .rbtn {
        cursor: pointer;
        display: inline-block;
        padding: 0 0 0 22px;
        height: 20px;
    }

    .chkbox a, .rdbut a {
        line-height: 18px;
    }

        .chkbox a.unchkd, .rdbut a.unchkd {
            color: #000 !important;
        }

        .chkbox a.dis, .rdbut a.dis {
            color: #767676;
        }

        .chkbox a.error, .rdbut a.error {
            color: #ff0000;
        }

        .chkbox a.chkd, .rdbut a.chkd {
            color: #000 !important;
        }

    .chkbox .chbx {
        background-image: url("../images/checkboxes-hpe.gif");
        background-repeat: no-repeat;
    }

    .chkbox .unchkd {
        background-position: left 0px;
    }

        .chkbox .unchkd:hover {
            background-position: left -45px;
        }

        .chkbox .unchkd.dis,
        .chkbox .unchkd_dis,
        .chkbox .unchkd_dis:hover {
            background-position: left -135px;
        }

    .chkbox .chkd.dis {
    }

    .chkbox .error,
    .chkbox .error:hover {
        background-position: left 0px;
    }

    .chkbox .chkd, .chkbox .chkd.error:hover {
        background-position: left -90px;
    }
    /* end checkboxes */



    /* start radiobuttons */
    .rdbut .rbtn {
        background-image: url("../images/radiobuttons-hpe.gif");
        background-repeat: no-repeat;
        background-position: left 0;
    }

    .rdbut .unchkd {
        background-position: left 0px;
    }

        .rdbut .unchkd:hover {
            background-position: left -45px;
        }

    .rdbut .chkd {
        background-position: left -90px;
    }

    .rdbut .unchkd.dis,
    .rdbut .unchkd_dis,
    .rdbut .unchkd_dis:hover {
        background-position: left -135px;
    }

    .rdbut .chkd.dis {
    }
/* end radiobuttons */
